/*********************************** home ************/
#srodekHome {position:relative; text-align:center;}
#gora-home {position: relative; text-align:center; margin-bottom:15px; margin-left: 90px; white-space: nowrap; z-index: 0;}
#gora-home td {vertical-align:top; } 
#gora-home .info {width: 174px; float: left; margin: 28px 9px 0; overflow:hidden;cursor:pointer; font-size: 0.9em;  text-align:left; white-space: normal; position:relative;}
#gora-home .info span.img {height: 110px; overflow: hidden; display:block;}
#gora-home .info .link {margin: 0; padding: 3px 10px; color: #676767; font-weight:bold; display:block; }

#gora-home h2 {min-height: 26px; position:relative;background:url(../img/tlo-h2-home.jpg) 0 100% repeat-x #FFF; padding: 10px; font-size:1.2em;  color: #676767; font-weight:normal; line-height: 1.2em; margin:0;}
#gora-home h2 span.h2 {position:absolute; bottom: 10%; width: 132px; }

#gora-home .tekst-info {padding: 10px; height: 52px; overflow:hidden; position:relative; }
#gora-home .tekst-info b, #gora-home .tekst-info strong {font-size: 1.1em; color: #003573;}
#gora-home .tekst-info .Code {display: none;}

#gora-home .curInfo h2 {font-size: 1.5em; min-height: 55px; /*color: #003573;*/}
#gora-home .curInfo h2 span.h2 {width: auto; bottom: 20%; padding: 0 20px 0 0; }
#gora-home .curInfo {width: 272px; overflow:visible; margin: 0; font-size: 1.1em;}
#gora-home .curInfo .tekst-info {margin-bottom: 0; padding: 20px 10px; height: auto; overflow:visible;}
#gora-home .curInfo .tekst-info b, #gora-home .curInfo .tekst-info strong {color: #003573;}
#gora-home .curInfo .tekst-info .Code {display:inline;}
#gora-home .curInfo .link {position: absolute; display: block; min-width: 5px; bottom: -18px; right: 0; margin:0;  padding: 4px 12px;color: #003573; background: #EDEDED;}

.info .tlo-srodek {border-bottom: 3px solid #E8E8E8;}

#p1 {margin-left: 1px !important;}
#p4 {margin-right: 0 !important; }

#dol-home {background:url(../img/tlo-.png) 0 0 no-repeat; padding: 46px 0 0; margin: 0; position: relative; text-align:left;}
#dol-home h2.dol {position: absolute; top: 10px; left: 23px; font-size: 1.2em; color: #676767; font-weight:normal;}


#oawb {width: 184px;  float:left; padding: 10px;}
#oawb .tytul { text-transform:uppercase; font-weight:bold; color: #003573; font-size: 1.1em; padding: 0 0 10px;}
#oawb .tekst-info {margin: 10px 0;}
#news-home {width:380px;float:left; margin-left: 40px; padding-top: 10px}
#news-home h2{padding: 0 0 10px;}

#gielda {width:175px; float:right; padding-top: 10px;}
#gielda h2 {padding: 0 0 10px; color: #676767;}
#gielda h2 .di {color: #A9AAAD;}
#gielda .tytul {color:#003573; font-weight:bold; height: 27px;}
#gielda .tabG-gora {margin: 3px 0; border-top: 1px dotted #999; border-bottom: 1px dotted #999;padding: 5px 0; position:relative;}
	.tabG-gora .G-data {float: left;}
	.tabG-gora .G-czas {float: right;}
	.notowania-home {width: 100%; padding: 0; margin: 0;}
	.notowania-home td {padding: 1px 0; margin:0; text-align:right;}
	.notowania-home td.l {text-align:left;}
#gielda .tabG-dol {margin: 3px 0; border-top: 1px dotted #999; padding: 5px 0; font-size: 0.9em;}
	.tabG-dol img {margin: 3px 0;}


#gielda .kInstal {width: 100%; border-bottom: 1px dotted #999; margin-bottom: 10px;}
#gielda .kInstal .tytulk {padding: 0.2em 0; color: #4C4C4C;}
#gielda .kInstal .tytulk a {color: #4C4C4C; font-weight:bold;}
#gielda .kInstal .prawa {text-align:right;}
#gielda .kInstal .minus {color: #ED2901;}
#gielda .kInstal .plus {color: #393;}
#gielda .kInstal .tt {padding: 0.3em 0; color: #15459C; width: 81px;}
#gielda .kInstal .tt2 {width: 48px;}

#gielda .kInstal .tyt td {color: #003575; border-bottom: 1px dotted #999;}
#gielda #money {margin: 2px 0 0; color: #CCC; text-align:right;}
#gielda #money a {color: #CCC;}

/*#gielda #data_notowania {color:#003573; font-weight:bold; margin:3px 0;}
#gielda span {margin-right: 10px; position: relative;}
#gielda span b {color: #003573;}
#gielda #kurs b.minus {color: #900;}
#gielda #kurs b.plus {color: #003573;}
#gielda #kurs #roznica {position: relative; margin-left: 10px;}
*/
#dol-home .raktualnosci {width: 165px; margin: 0 25px 0 0; float:left; clear:none; }
#dol-home .raktualnosci h2 {margin: 0; padding: 0}
#dol-home .raktualnosci .tytula {color: #666; font-weight:bold; font-size: 1.1em; margin:0; padding: 0; line-height: 1.2em;  height: 2.5em; overflow: hidden;}
#dol-home .raktualnosci .dataa {border-top: 1px dotted #999; border-bottom: 1px dotted #999; margin: 5px 0; padding: 5px 0;}
